Skip to main content
POST
/
v1
/
ramp
/
org
/
kyb
/
start
Start KYB
curl --request POST \
  --url https://api.example.com/v1/ramp/org/kyb/start
Endpoint: POST https://api.rebelfi.io/v1/ramp/org/kyb/start
Initiate KYB (Know Your Business) verification for your organization. This is required before your organization can use ramping features.

Request Body

No request body required.

Example Request

curl -X POST "https://api.rebelfi.io/v1/ramp/org/kyb/start" \
  -H "x-api-key: your_api_key"

Example Response

{
  "kyb_status": "pending",
  "kyb_url": "https://kyb.provider.com/verify/abc123"
}

Response Fields

FieldTypeDescription
kyb_statusstringKYB verification status (pending)
kyb_urlstringURL to complete the KYB verification process
Open the kyb_url in a browser to complete the KYB verification process. The status can be checked at any time using the KYB Status endpoint.